<!doctype html>
<html lang="en">

<head>
      <meta charset="utf-8">
      <title>Satu Peta Jabar</title>
      <base href="/">
      <meta name="robots"
            content="noindex" />
      <meta name="viewport"
            content="width=device-width, initial-scale=1">
      <meta name="keywords"
            content="satu peta, satu peta jawa barat, satu peta jabar, data, data geospasial, data geospasial jabar, data geospasial jawa barat, geospasial, peta jabar, peta jawa barat, data peta, data terbuka, data terbuka jawa barat, download data jawa barat, download data jabar, unduh data jawa barat, unduh data jabar, ekosistem data, ekosistem data jabar, data ekosistem, EDJ">
      <meta name="description"
            content="Satu Peta Jabar merupakan portal publikasi data geospasial milik Pemerintah Daerah Provinsi Jawa Barat. Selain bagi internal lingkungan pemerintah di Jawa Barat, portal terbuka yang menyediakan peta tematik yang bersifat publik ini juga disediakan bagi masyarakat dengan akses yang mudah">
      <link rel="icon"
            type="image/x-icon"
            href="favicon.ico">

      <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
      <script async
              src="https://www.googletagmanager.com/gtag/js?id=G-W97TKB6GGF"></script>
      <script type="text/partytown"
      data-script-src="https://www.googletagmanager.com/gtag/js?id=G-7QWGSZNE7Z"
      data-ga4="G-7QWGSZNE7Z"
      async>
      </script>

      <script src="/~partytown/debug/partytown.js"></script>


      <script>
            window.dataLayer = window.dataLayer || [];
            function gtag() { dataLayer.push(arguments); }
            gtag('js', new Date());
            
            gtag('config', 'G-W97TKB6GGF');
            gtag('config', 'G-7QWGSZNE7Z');
      </script>
</head>

<body>
      <app-root></app-root>
</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>

</html>